
Redmine - Feature #3797

Romanian translation has no diacritics

2009-08-31 08:14 - Stas SUSHKOV

Status: Closed Start date: 2009-08-31

Priority: Normal Due date: 2009-09-03

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

The latest Romanian translation update was commited to #2900.

The patches do not contain the translation with diacritics.

I believe Cristi Harjoi is the author of the current translation, please revise the translation!

Associated revisions

Revision 2852 - 2009-09-02 20:01 - Azamat Hackimov

Romanian translation update, adding missed diacritics (#3797)

History

#1 - 2009-09-01 20:23 - Azamat Hackimov

Well, you can yourself add missed stuff, just edit config/locale/ro.yml and attach it here.

#2 - 2009-09-01 20:43 - Stas SUSHKOV

This is what we did:

http://fpaste.org/hj8L/raw/

The status remains New until it won't be introduced upstream (or proposed another solution).

Thank you.

#3 - 2009-09-01 20:44 - Szasz Alexandru

- File ro.yml added

Just added diacritics and corrected grammer and spelling.

Note to people who want to help in the future: some strings left untranslated, terminology needs more work.

#4 - 2009-09-01 20:46 - Szasz Alexandru

Stas SUSHKOV wrote:

This is what we did:

http://fpaste.org/hj8L/raw/

The status remains New until it won't be introduced upstream (or proposed another solution).

Thank you.

 My file is the same thing.

#5 - 2009-09-02 19:58 - Azamat Hackimov

- Due date set to 2009-09-03

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

- Resolution set to Fixed
https://www.redmine.org/issues/2900
http://fpaste.org/hj8L/raw/
http://fpaste.org/hj8L/raw/


OK, fixed now.

Files

ro.yml 33.5 KB 2009-09-01 Szasz Alexandru
